unit UCustSel;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs, unit2,
  StdCtrls, Grids, DBGrids, Db;

type
  TCustSel = class(TForm)
    DSCust: TDataSource;
    CustGrid: TDBGrid;
    OkBtn: TButton;
    Label1: TLabel;
    CanBtn: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  CustSel: TCustSel;

implementation

{$R *.DFM}

end.
